/* Desktop Header / Tablet Portrait */
@media only screen and (min-width: 481px) {
    verify {
        float: right;
        margin-left: 5px;
    }

    verify .box {
        margin: 0;
    }

    verify .head {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        float: right;
        padding-bottom: 0;
        padding-top: 0;
        position: relative;
        z-index: 20;
    }

    verify div.head.status {
        border-top-width: 0;
    }

    verify .body {
        display: none;
        left: 2px;
        position: absolute;
        text-align: justify;
        top: 21px;
        width: 430px;
        z-index: 10;
    }

    verify .body p {
        line-height: 14px;
        margin-bottom: 3px;
    }

    verify .body div {
        height: 16px;
        line-height: 16px;
        text-align: right;
    }

    /* Hover Tweaks */
    verify:hover .head {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom-width: 0;
    }

    verify:hover .body {
        border-top-left-radius: 0;
        display: block;
    }
}

/* Mobile Nav */
@media only screen and (max-width: 480px) {
    nav li.item.unverified {
        background-color: #ffffcc;
        color: #cc6600;
    }

    nav li.item.unverified p {
        margin: 2px 5px 4px;
        text-align: justify;
    }

    nav li.item.unverified a.resend {
        background-color: #cc6600;
        color: #ffffcc;
        height: 23px;
        line-height: 23px;
    }

    nav li.item.unverified span:before {
        margin-right: 3px;
    }
}
